{
  "Entries":[
    {
      "ID":1, "DataVersion":530, "Enable":1, "ConditionID":1, "TargetValue":1, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        30
      ],
      "OpenAt":1633719600, "CloseAt":1634583599, "GroupOrder":19, "SortOrder":1, "PreconditionID1":2, "PreconditionValue1":38, "TransitionID":1, "TransitionValue":"38"
    },
    {
      "ID":2, "DataVersion":530, "Enable":1, "ConditionID":422, "TargetValue":10, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        200
      ],
      "OpenAt":1633719600, "CloseAt":1634583599, "GroupOrder":20, "SortOrder":1, "TransitionID":102, "TransitionValue":""
    },
    {
      "ID":3, "DataVersion":530, "Enable":1, "ConditionID":309, "TargetValue":3, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        200
      ],
      "OpenAt":1633719600, "CloseAt":1634583599, "GroupOrder":21, "SortOrder":1, "PreconditionID1":104, "PreconditionValue1":1, "TransitionID":151, "TransitionValue":""
    },
    {
      "ID":4, "DataVersion":530, "Enable":1, "ConditionID":1, "TargetValue":1, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        30
      ],
      "OpenAt":1633806000, "CloseAt":1634583599, "GroupOrder":16, "SortOrder":1, "PreconditionID1":2, "PreconditionValue1":36, "TransitionID":1, "TransitionValue":"36"
    },
    {
      "ID":5, "DataVersion":530, "Enable":1, "ConditionID":426, "TargetValue":1, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        200
      ],
      "OpenAt":1633806000, "CloseAt":1634583599, "GroupOrder":17, "SortOrder":1, "TransitionID":106, "TransitionValue":""
    },
    {
      "ID":6, "DataVersion":530, "Enable":1, "ConditionID":309, "TargetValue":2, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        200
      ],
      "OpenAt":1633806000, "CloseAt":1634583599, "GroupOrder":18, "SortOrder":1, "PreconditionID1":104, "PreconditionValue1":2, "TransitionID":151, "TransitionValue":""
    },
    {
      "ID":7, "DataVersion":530, "Enable":1, "ConditionID":426, "TargetValue":1, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        30
      ],
      "OpenAt":1633892400, "CloseAt":1634583599, "GroupOrder":13, "SortOrder":1, "PreconditionID1":2, "PreconditionValue1":37, "TransitionID":1, "TransitionValue":"37"
    },
    {
      "ID":8, "DataVersion":530, "Enable":1, "ConditionID":412, "TargetValue":1, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        200
      ],
      "OpenAt":1633892400, "CloseAt":1634583599, "GroupOrder":14, "SortOrder":1, "TransitionID":103, "TransitionValue":""
    },
    {
      "ID":9, "DataVersion":530, "Enable":1, "ConditionID":309, "TargetValue":3, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        200
      ],
      "OpenAt":1633892400, "CloseAt":1634583599, "GroupOrder":15, "SortOrder":1, "PreconditionID1":105, "PreconditionValue1":2, "TransitionID":151, "TransitionValue":""
    },
    {
      "ID":10, "DataVersion":530, "Enable":1, "ConditionID":1, "TargetValue":3, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        30
      ],
      "OpenAt":1633978800, "CloseAt":1634583599, "GroupOrder":10, "SortOrder":1, "PreconditionID1":3, "PreconditionValue1":1, "TransitionID":1, "TransitionValue":""
    },
    {
      "ID":11, "DataVersion":530, "Enable":1, "ConditionID":422, "TargetValue":10, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        200
      ],
      "OpenAt":1633978800, "CloseAt":1634583599, "GroupOrder":11, "SortOrder":1, "TransitionID":102, "TransitionValue":""
    },
    {
      "ID":12, "DataVersion":530, "Enable":1, "ConditionID":309, "TargetValue":1, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        200
      ],
      "OpenAt":1633978800, "CloseAt":1634583599, "GroupOrder":12, "SortOrder":1, "PreconditionID1":105, "PreconditionValue1":3, "TransitionID":151, "TransitionValue":""
    },
    {
      "ID":13, "DataVersion":530, "Enable":1, "ConditionID":1, "TargetValue":1, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        30
      ],
      "OpenAt":1634065200, "CloseAt":1634583599, "GroupOrder":7, "SortOrder":1, "PreconditionID1":2, "PreconditionValue1":29, "TransitionID":1, "TransitionValue":"29"
    },
    {
      "ID":14, "DataVersion":530, "Enable":1, "ConditionID":426, "TargetValue":1, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        200
      ],
      "OpenAt":1634065200, "CloseAt":1634583599, "GroupOrder":8, "SortOrder":1, "TransitionID":106, "TransitionValue":""
    },
    {
      "ID":15, "DataVersion":530, "Enable":1, "ConditionID":309, "TargetValue":3, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        200
      ],
      "OpenAt":1634065200, "CloseAt":1634583599, "GroupOrder":9, "SortOrder":1, "PreconditionID1":104, "PreconditionValue1":1, "TransitionID":151, "TransitionValue":""
    },
    {
      "ID":16, "DataVersion":530, "Enable":1, "ConditionID":1, "TargetValue":3, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        30
      ],
      "OpenAt":1634151600, "CloseAt":1634583599, "GroupOrder":4, "SortOrder":1, "PreconditionID1":3, "PreconditionValue1":1, "TransitionID":1, "TransitionValue":""
    },
    {
      "ID":17, "DataVersion":530, "Enable":1, "ConditionID":412, "TargetValue":1, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        200
      ],
      "OpenAt":1634151600, "CloseAt":1634583599, "GroupOrder":5, "SortOrder":1, "TransitionID":103, "TransitionValue":""
    },
    {
      "ID":18, "DataVersion":530, "Enable":1, "ConditionID":309, "TargetValue":2, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        200
      ],
      "OpenAt":1634151600, "CloseAt":1634583599, "GroupOrder":6, "SortOrder":1, "PreconditionID1":104, "PreconditionValue1":2, "TransitionID":151, "TransitionValue":""
    },
    {
      "ID":19, "DataVersion":530, "Enable":1, "ConditionID":1, "TargetValue":1, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        30
      ],
      "OpenAt":1634238000, "CloseAt":1634583599, "GroupOrder":1, "SortOrder":1, "PreconditionID1":2, "PreconditionValue1":14, "TransitionID":1, "TransitionValue":"14"
    },
    {
      "ID":20, "DataVersion":530, "Enable":1, "ConditionID":422, "TargetValue":10, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        200
      ],
      "OpenAt":1634238000, "CloseAt":1634583599, "GroupOrder":2, "SortOrder":1, "TransitionID":102, "TransitionValue":""
    },
    {
      "ID":21, "DataVersion":530, "Enable":1, "ConditionID":309, "TargetValue":3, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        200
      ],
      "OpenAt":1634238000, "CloseAt":1634583599, "GroupOrder":3, "SortOrder":1, "PreconditionID1":105, "PreconditionValue1":2, "TransitionID":151, "TransitionValue":""
    }
  ]
}